Get Project Limit
Get Project Limit
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
projectIdstringRequired
Project ID
Responses
200
OK
application/json
dataanyOptional
messagestringOptional
statusbooleanOptional
statusCodeintegerOptional
400
Bad Request
application/json
500
Internal Server Error
application/json
get/core/ssl-services/limit/{projectId}
GET /core/ssl-services/limit/{projectId} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"data": null,
"message": "text",
"status": true,
"statusCode": 1
}Last updated